import unittest
import Messaging.mqttsession as ms

class TestCommander(unittest.TestCase):
    ms.client = FakeMQTT()

class FakeMQTT:
    
    def __init__(self):
        pass

    def add_subsc
    